-- 基础信息
base_info = {
	group_id = 133303536
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 536001, gadget_id = 70500000, pos = { x = -1205.559, y = 210.084, z = 3506.801 }, rot = { x = 359.680, y = 190.737, z = 0.287 }, level = 30, point_type = 2045, area_id = 23 },
	{ config_id = 536002, gadget_id = 70500000, pos = { x = -1210.143, y = 212.225, z = 3507.284 }, rot = { x = 0.189, y = 116.492, z = 0.385 }, level = 30, point_type = 2045, area_id = 23 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 536001, 536002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
